Bug 1195585 - virt-who rebase
Summary: virt-who rebase
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-who
Version: 6.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Radek Novacek
QA Contact: gaoshang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-24 06:52 UTC by Radek Novacek
Modified: 2019-06-13 08:15 UTC (History)
9 users (show)

Fixed In Version: virt-who-0.12-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The virt-who package has been upgraded to upstream version 0.12, which provides a number of bug fixes and enhancements over the previous version.
Clone Of:
Environment:
Last Closed: 2015-07-22 07:15:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1377 normal SHIPPED_LIVE virt-who bug fix and enhancement update 2015-07-20 17:58:35 UTC

Description Radek Novacek 2015-02-24 06:52:29 UTC
virt-who should be rebased to latest upstream version.

There are lots of improvements and optimizations in the upstream repository since version that is in RHEL-6.6. I would highly recommend doing a rebase here.

There's a more recent version in RHEL-7.1 that has quite a few improvements, I would be nice if customer can use them also in RHEL-6.

Comment 4 Radek Novacek 2015-02-27 19:28:37 UTC
virt-who has been rebased to version virt-who-0.12-1.el6.

Comment 6 Liushihui 2015-06-18 05:35:25 UTC
Since all rebased bugs (bug 1167451,bug 1161604, bug 1173018, bug 1184665, bug 1192217, bug 1197970 )have been verified on latest virt-who build. Therefore, verify it on virt-who-0.12-10.el6.noarch

Comment 7 errata-xmlrpc 2015-07-22 07:15:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1377.html


Note You need to log in before you can comment on or make changes to this bug.